/*Pengyin Feb 20: Separated from style.css, this style sheet is only used for search bar in navigation bar*/

@media screen and (max-width: 1024px){
    .navbar-search{
        display: none !important;
    }
}

.navbar-search{
    margin-right: 0;
    position: absolute !important;
    right: 0;
    top: 0%;
    height: 100%;
    /*
    background: #d3d1d1;
    border-left: 1px solid #fff;
    */
}
#ila-search{
    display: block;
    padding: 13px 6px;
    float: right;
    width: 48px;
    -moz-transition: all .35s;
    -webkit-transition: all .35s;
    transition: all .35s;
}
/*
#ila-search:hover{
    width: 240px;
}
*/
.header_search .form-control{
    background: 0;
    border: 0;
    float: left;
    width: 0;
    display: inline-block;
    padding: 0;
    -moz-transition: all .35s;
    -webkit-transition: all .35s;
    transition: all .35s;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #d3d1d1;
}
/*
#ila-search:hover .form-control {
    width: 175px;
    padding: 6px 12px;
    margin-left: 12px;
    margin-right: 12px;
    background: #d3d1d1;
    margin-top: 5px;
}
*/
.header_search>button{
    padding: 0;
    border: 0;
    outline: 0;
    background: 0;
}
.header_search>button>.social-icon{
    opacity: .7;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}
.header_search>button>.social-icon:hover{
    opacity: 1;
}